import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { Limbo4Component } from './limbo4.component';

describe('Limbo4Component', () => {
  let component: Limbo4Component;
  let fixture: ComponentFixture<Limbo4Component>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ Limbo4Component ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(Limbo4Component);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
